IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.User' AND COLUMN_NAME = 'MigrationId')
BEGIN
    ALTER TABLE [data.application.User] ADD MigrationId NVARCHAR(255)
END